/*
	comment outside
*/
#include <stdio.h>
\
char *second_function() \
{ \
	return "\
		/*%c	comment outside%c*/%c\
		#include <stdio.h>%c\
		char *second_function() \
		{ \
			return %c%s%c; \
		}%c\
		int main() \
		{ \
			char *program = second_function(); \
			printf(program, 10, 10, 10, 10, 34, program, 34, 10, 10, 10, 10, 10, 10); \
			return 0;%c	\
			/*%c		comment inside%c	*/%c\
		}%c\
	"; \
}
int main() \
{ \
	char *program = second_function(); \
	printf(program, 10, 10, 10, 10, 34, program, 34, 10, 10, 10, 10, 10, 10); \
	return 0;
	/*
		comment inside
	*/
}
